## libcgi-application-plugin-dbiprofile-perl 0.07

=== debian/changelog ===
libcgi-application-plugin-dbiprofile-perl (0.07-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 14:10:25 +0000

libcgi-application-plugin-dbiprofile-perl (0.07-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove constraints unnecessary since stretch:
    + libcgi-application-plugin-dbiprofile-perl: Drop versioned constraint on
      libcgi-application-extra-plugin-bundle-perl in Replaces.
    + libcgi-application-plugin-dbiprofile-perl: Drop versioned constraint on
      libcgi-application-extra-plugin-bundle-perl in Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 10 Jun 2022 00:34:56 +0100

libcgi-application-plugin-dbiprofile-perl (0.07-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 14:15:56 +0100

libcgi-application-plugin-dbiprofile-perl (0.07-2) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Mark package as autopkgtestable
  * Declare compliance with Debian Policy 3.9.6
  * Add explicit build dependency on libmodule-build-perl

 -- Damyan Ivanov <dmn@debian.org>  Wed, 10 Jun 2015 12:50:23 +0000

libcgi-application-plugin-dbiprofile-perl (0.07-1) unstable; urgency=low

  * Split off from
    libcgi-application-extra-plugin-bundle-perl (Closes: #647054).

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 10 Nov 2011 22:01:01 +0000
