=== debian/control ===
Source: libcgi-application-plugin-dbiprofile-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libio-stringy-perl,
                     libdata-javascript-perl,
                     libdbi-perl,
                     libcgi-application-perl,
                     libhtml-template-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-dbiprofile-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-dbiprofile-perl.git
Homepage: https://metacpan.org/release/CGI-Application-Plugin-DBIProfile

Package: libcgi-application-plugin-dbiprofile-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libio-stringy-perl,
         libdata-javascript-perl,
         libdbi-perl,
         libcgi-application-perl,
         libhtml-template-perl
Recommends: libgd-graph-perl,
            libsvg-tt-graph-perl
Suggests: libcgi-application-plugin-devpopup-perl
Enhances: libcgi-application-perl
Description: plugin providing database profiling support
 CGI::Application::Plugin::DBIProfile integrates DBI::Profile into
 CGI::Application, thus providing database profiling. If present
 CGI::Application::Plugin::DevPopup is recognized and utilized for
 more user-friendly display.
