=== debian/watch ===
version=4
https://metacpan.org/release/CGI-Application-Plugin-DBIProfile   .*/CGI-Application-Plugin-DBIProfile-v?@ANY_VERSION@@ARCHIVE_EXT@$
